CVE-2022-2326 – An issue has been discovered in GitLab CE/EE affecting all versions before 15.0.5, all ver …

Vuln ID: CVE-2022-2326

Published:  2022-08-05  16:15:11Z

Description: An issue has been discovered in GitLab CE/EE affecting all versions before 15.0.5, all versions starting from 15.1 before 15.1.4, all versions starting from 15.2 before 15.2.1. It may be possible to gain access to a private project through an email invite by using other user’s email address as an unverified secondary email.

Source: NVD.NIST.GOV